<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>contatosMaria</title>
</head>
<body>
    <div>
        <h1>Contatos Maria </h1>
        <h4>para entrar em contato deixe suas informações ou entre em contato pelo meu email</h4>
        <h5>meu email: mariaaaa@id.uff.br</h5>
    </div>
    <form action="/pagina-processa-dados-do-form" method="post">
        <div>
            <label for="name">Nome: </label>
            <input type="text" id="name">
        </div>
        <div>
            <label for="mail">E-mail:</label>
            <input type="email" id="mail" />
        </div>
        <div>
            <label for="maim">telefone</label>
            <input type="maim" id="maill" />
        </div>
        <div>
            <label for="msg">enviar mensagem:</label>
            <textarea id="msg"></textarea>
        </div>
        <div class="button">
            <button type="submit">Entre em contato pelo email</button>
        </div>
    </form>
<div>
    <h3>Video do Gustavo Guanabara</h3>
    <video width="320" height="240" controls="controls">
        <source src="https://youtu.be/GnrHHQ6TTCE" type="video/mp4">
        <source src="https://youtu.be/GnrHHQ6TTCE" type="video/ogg">
    
</div>
<!-- rodape -->
    <div>
        <h4>Copyright 2022 - RM Company</h4>
        <a href="index.html"><br>Página inicial<br>
            <a href="instagram.com/clararamosh"><br>Instagram<br> 
                <a href="https://www.linkedin.com/in/maria-clara-ramos-higino-1b1253202"><br>linKedin<br></a>
                <a href="https://gitlab.com/clararamosh"><br>GitLab<br></a>
    </div>
</body>
</html>